Skip to main content
Version: Next

Sign in to get token

POST /<provider>/sign-in

API used to authenticate and obtain an access token for subsequent requests.

Headers

NameRequiredDescription
Content-Typeapplication/json
X-Tax-CodeSeller's tax code (store, etc.)

Body Parameters

NameTypeRequiredDescription
usernamestringUsername
passwordstringPassword

Response

NameTypeDescription
successbooleanWhether the API executed successfully
tokenstringAccess token information for the system
messagestringGeneral message (if any)
error_codestringError code (if any)
errorsarray[object]List of errors (if any)
curl --location 'https://stag-invoice-hub.1invoice.vn/1Invoice/sign-in' \
--header 'x-tax-code: 0106026495-998' \
--header 'Content-Type: application/json' \
--data-raw '{"username":"ATOM","password":"Kythuat@123"}'